body {
	background: rgb(0,14,34);
	background: -moz-linear-gradient(180deg, rgba(0,14,34,1) 0%, rgba(0,40,65,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(0,14,34,1) 0%, rgba(0,40,65,1) 100%);
	background: linear-gradient(180deg, rgba(0,14,34,1) 0%, rgba(0,40,65,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000e22",endColorstr="#002841",GradientType=1);
	background-attachment: fixed;
	position: relative;
}

body:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	background: url('../images/img_curve.png') repeat-y;
	z-index: 1;
	width: 100%;
	background-size: 200px;
}

#header.active {
	background-color: transparent;
}

.section {
	padding-bottom: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 2;
}

footer {
	position: relative;
	z-index: 9;
}

.page-main {
	max-width: 760px;
}

.page-main ul.listType1 {
	list-style: none;
	margin: 0;
	padding: 0;
}

.page-main ul.listType1 li {
	position: relative;
	padding-left: 20px;
	margin-bottom: 5px;
}

.page-main ul.listType1 li:before {
	content: '>';
	left: 0;
	position: absolute;
}

.page-main .title2 {
	font-weight: 300;
	letter-spacing: 8px;
	text-transform: uppercase;
}

.mainTxt {
	font-weight: 400;
}

@media only screen and (min-width: 992px) {
	body:before {
		background-size: 446px;
	}
	.page-main {
		padding-left: 300px;
		max-width: 990px;
	}

	.mainTxt {
		font-size: 21px;
	}
	.page-main ul.listType1 {
		margin-left: 105px;
	}

	.page-main ul.listType1 li {
		margin-bottom: 10px;
	}
}

.scroll {
	display: block;
	position: fixed;
	bottom: 40px;
	width: 100%;
	text-align: center;
	z-index: 9;
	left: 0;
}

.scroll img {
	width: 18px;
}

.pagination {
	position: fixed;
	left: 80px;
	bottom: 80px;
	display: block;
	z-index: 9;
}

.pagination li {
	display: block;
	margin-bottom: 15px;
	position: relative;
}

.pagination li:before {
	content: '';
	width: 1px;
	height: 23px;
	top: 3px;
	background-color: #fff;
	position: absolute;
	left: 6px;
	top: 19px;
}

.pagination li:last-child:before {
	display: none;
}


.pagination li a {
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1.8px;
	color: #fff;
	position: relative;
	font-weight: 400;
}

.pagination li a span{
	padding-left: 27px;
}

.pagination li a:before {
	content: '';
	width: 14px;
	height: 14px;
	border: 1px solid #fff;
	position: absolute;
	border-radius: 50%;
	top: 3px;
}
.pagination li a.active:before {
	background-color: #ffc20e;
}
.pagination li a.active{
	color: #ffc20e;
	font-weight: 700;
}

.page-main .twoColumns .column ul li {
	position: relative;
	padding-left: 20px;
	margin-bottom: 5px;
	font-weight: 300;
}

.page-main .twoColumns .column ul li:before {
	content: '>';
	left: 0;
	position: absolute;
}

.page-main hr {
	margin: 50px 0 30px;
	height: 1px;
	padding: 0;
	border-top: 0;
	background: rgb(252,195,25);
	background: -moz-linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	background: linear-gradient(90deg, rgba(252,195,25,1) 0%, rgba(241,86,37,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fcc319",endColorstr="#f15625",GradientType=1);
}

.serviceColumn .block .column .link-content {
	background-color: #0C344E;
	padding: 10px;
}

.serviceColumn .block .column .link {
	padding-right: 0;
}

.serviceColumn {
	margin-bottom: 0;
}

.page-main .twoColumns .link {
	margin-top: 40px;
}


.page-main .twoColumns .link .btn {
	border-radius: 30px;
	font-size: 13px;
	min-width: 188px;
}

@media only screen and (min-width: 768px) {
	.serviceColumn .block {
		justify-content: flex-start;
		max-width: 100%;
	}
	.serviceColumn .block .column {
		width: 33.33%;
		/* margin-bottom: 0; */
	}
}

@media only screen and (min-width: 992px) {
	.page-main .twoColumns .column ul {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.page-main .twoColumns .column ul li{
		width: 47%;
	}
	.section {
		padding: 100px 0;
	}
	.page-main .twoColumns .column ul.listType1 {
		display: block;
	}
	.page-main .twoColumns .column ul.listType1 li{
		width: 100%;
	}
	.title2-mb50 {
		margin-bottom: 50px;
	}
}

@media only screen and (max-width: 767px) {
	body:before {
		display: none;
	}
	.serviceColumn .block .column .link-content {
		display: none;
	}
	.serviceColumn .block {
		display: flex;
		flex-wrap: wrap;
		align-items: flex-start;
	}
	.serviceColumn .block .column {
		width: 33.33%;
		margin-bottom: 30px;
	}
	.serviceColumn .block .column .image {
		margin-bottom: 15px;
	}
	.serviceColumn .block .column .image img {
		width: 50px;
	}
	.page-main {
		padding-right: 30px;
	}
}
@media only screen and (max-width: 1025px) {
	.pagination {
		left: 40px;
		bottom: 40px;
	}
}
@media only screen and (max-width: 991px) {
	.pagination {
		left: auto;
		right: -30px;
		bottom: 0px;
	}

	.pagination span{
		font-size: 0
	}

	.scroll {
		bottom: 40px;
	}
	.section {
		padding-top: 80px;
	}
}
